server:
  port: 8089
spring:
  application:
    name: SB-ADMIN
security:
  basic:
    enabled: false
eureka:
  instance:
    leaseRenewalIntervalInSeconds: 10
  client:
    registryFetchIntervalSeconds: 5
    service-url:
      defaultZone: http://localhost:8761/eureka/